Move gDevTools.jsm to a commonjs module
As said in bug  comment  there is way to shuffle gDevTools.jsm into one or multiple commonjs modules. It may relates to bug  works also.

We should move gDevTools to a module so that its content it automatically re-evaluated when we reload devtools codebase via `tools reload` gclit command!
